% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/phf_team_stats.R
\name{phf_team_stats}
\alias{phf_team_stats}
\title{phf_team_stats}
\usage{
phf_team_stats(team, season = 2022)
}
\arguments{
\item{team}{Team name with nickname (e.g. Boston Pride, Buffalo Beauts)}

\item{season}{Season (YYYY) to pull the team stats from, the concluding year in XXXX-YY format}
}
\value{
A named list of data frames: skaters, goalies
}
\description{
PHF Team Stats lookup
}
\examples{
\donttest{
 phf_team_stats(team = "Boston Pride", season = 2022)
}
}
